Subject: [bmwg] Jabber Question

From: Barry Constantine <[email-masked]>
Date: Sat, 27 Jul 2013 12:17:06 +0000

Hello Folks,

I will not be able to attend Berlin in person but will Jabber.

I only Jabbered a few other times in the past and the old PC died since then.

I loaded Pidgin on my new laptop, still have my original Jabber account, but unsure what to set "Domain" and "Resource" fields to.

Poked around the IETF support pages but this was not obvious.

Can anybody help me out with these settings / suggestions?

Thank you,
Barry Constantine

JDSU Communications Test
Principal Member Technical Staff
301-325-7069